#hero{
    width:100%;
    margin:auto;
    position:relative;
    overflow:hidden;
}

#hero ul{
    margin:0;
    padding:0;
    width:100%;
}

#hero ul li {
    list-style-type: none;
    width: 100%;
    margin: auto;
    background-position:top center;
    background-repeat:no-repeat;
    height:690px;
}

#hero ul li .container{
    position:relative;
}

#hero ul li.slide-aupair-nz{
    background:url(slide-1-aupair-nz.jpg) no-repeat center top;
    height:633px;
}

#hero ul li.slide-host-families{
    background:url(slide-2-host-families.jpg) no-repeat center top;
    height:673px;
}

#hero ul li.slide-aupair-oe{
    background:url(slide-3-aupairoe.jpg) no-repeat center top;
    height:633px;
}

#hero ul li article{
    width:380px;
    min-height:150px;
    padding:150px 0 0 20px;
}

#hero ul li article h2{
    font-size:40px;
    font-family:BrandonGrotesque-Black;
    line-height:.9em;
    padding-right:20px;
    text-transform:uppercase;
    font-weight:normal;
}

#hero ul li.slide-aupair-nz article h2, #hero ul li.slide-aupair-oe article h2{
    color:#86a10b;
}

#hero ul li.slide-host-families article h2{
    color:#e6802c;

}    

#hero ul li article p{
    line-height:21px;
    padding-right:100px;
    /*color:#494949;*/
    margin-top:15px;
    margin-bottom:20px;
}

#hero ul li article .button{
    font-size:16px;
    padding:15px 25px;
    display:inline-block;
    margin-top:10px;
}

#hero ul li span{
    position:absolute;
    top:300px;
    display:block;
    width:37px;
    height:38px;
    text-indent:-9999px;
    cursor:pointer;
    background-position:0px 0px;
}

#hero ul li span:hover{
    background-position:0px -38px;
}

#hero ul li span.prev{
    left:-30px;
    background-image:url(prev-button.png);  
}

@media (max-width:1050px) {
    #hero ul li span.prev {
        display:none;
    }
}

#hero ul li span.next{
    left:330px;
    background-image:url(next-button.png);
}


.homepage #content.container{
    padding-top:30px;
}


.homepage .container .user-type:first-child{margin-left:20px;}

.user-type{
    float: left;
    min-height: 200px;
    padding-left: 50px;
    width: 410px;
}

.separator{
    width:1px;
    height:71px;
    float:left;
    background:url(separator.png) no-repeat top left;
    margin:0 19px 0 0px;
}

.user-type h3{
    text-transform:uppercase;
    font-size:20px;
    line-height:.9em;
    font-family:'BrandonGrotesque-Black';
    margin-bottom:10px;
}

.user-type.host-family{
    color:#e6802c;
    background:url(host-familiies-icon.png) no-repeat top left;
}

.user-type.aupair-nz{
    color:#86a10b;
    background:url(aupair-nz-icon.png) no-repeat top left;
}

.user-type.aupair-oe{
    color:#86a10b;
    background:url(aupair-oe-icon.png) no-repeat top left;
}

.user-type .button{
    display:inline-block;
    font-size:13px;
    padding:5px 10px;
    margin-top:20px;
    float:left;
    margin-left:-50px;
}

.user-type .learn-more{
    padding-right:10px;
    font-weight:bold;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
}

.user-type .learn-more:hover{
    border-bottom:1px solid;
}

.host-family .learn-more{
    color:#e6802c;
    background:url(orange-arrow.gif) no-repeat center right;    
}

[class*="aupair-"] .learn-more{
    color:#86a10b;
    background:url(green-arrow.gif) no-repeat center right;    
}

